Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
SVPolyLineBuffer Struct Reference

List of all members.

## Public Attributes

bool | empty
std::vector< int > | xcoords
std::vector< int > | ycoords

## Detailed Description

Definition at line 53 of file scrollview.cpp.

## Member Data Documentation

bool SVPolyLineBuffer::empty

Definition at line 54 of file scrollview.cpp.

std::vector<int> SVPolyLineBuffer::xcoords

Definition at line 55 of file scrollview.cpp.

std::vector<int> SVPolyLineBuffer::ycoords

Definition at line 56 of file scrollview.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/viewer/scrollview.cpp